@media screen and (min-width: 1200px) and (max-width:1400px) {

    .team-area .container {
        max-width: 1270px;
        margin: 0 auto;
    }

    .roadmap-area .container {
        max-width: 1360px;
    }
}



@media screen and (min-width: 992px) and (max-width:1200px) {

    /* hero area  */
    .hero-text h4 {
        font-size: 22px;
    }

    .single-hero {
        padding: 150px 0;
    }

    .hero-btn ul li a {
        font-size: 20px;
        padding: 4px 12px;
    }

    .hero-btn ul li::before {
        margin: -2px;
    }

    .available-btn a {
        font-size: 18px;
    }

    .available-btn {
        padding: 12px 0;
        max-width: 280px;
        margin: auto;
        margin-bottom: 20px;
    }

    .available-btn2 {
        margin: auto;
    }

    .hero-text {
        margin-bottom: 20px;
    }

    /* plus-available */
    .plus-available {
        margin-top: -99px;
    }

    .available-wrapper .container .row {
        align-items: center;
    }

    .dominator-text h4 {
        padding-left: 0;
        text-align: center;
    }

    .dominator-item {
        min-height: 463px;
    }

    .dominator-text p {
        padding: 0;
        text-align: center;
    }

    .dominator-item {
        min-height: 438px;
    }

    /* .tokenomic-content  */
    .tokenomic-content ul li {
        font-size: 22px;
        font-weight: 500;
    }

    .road-year h4 {
        font-size: 20px;
    }

    .roadmap-text ul li a {
        font-size: 14px;
    }

    .roadmap-title::before {
        bottom: -431%;
    }

    /* team */
    .team-item {
        padding: 20px 6px 30px 24px;
    }

    /* footer  */
    .footer-area {
        padding-top: 30px;
        z-index: -111;
    }

    .footer-title {
        padding-bottom: 30px;
    }

    .footer-wrapper {
        background-size: auto;
        background-position: center bottom;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    /* hero area  */
    .hero-text h4 {
        font-size: 16px;
    }

    .single-hero {
        padding: 150px 0;
    }

    .hero-btn ul li a {
        font-size: 16px;
        padding: 4px 5px;
    }

    .hero-btn ul li a img {
        width: 26px;
    }

    .hero-btn ul li::before {
        margin: -2px;
    }

    .hero-area .row {
        align-items: center;
    }

    .available-item h4 {
        font-size: 32px;
        margin-left: 0;
        text-align: center;
    }

    .availabe-img {
        text-align: center;
    }

    .availabe-img img {
        margin-right: 10px;
        max-width: 38%;
    }

    .available-btn a {
        font-size: 16px;
    }

    .available-btn {
        padding: 8px 0;
        max-width: 230px;
        margin: auto;
        margin-bottom: 20px;
    }

    .available-btn2 {
        margin: auto;
        max-width: 302px;
    }

    .available-btn2 a {
        color: #FFF;
        font-size: 9px;
        font-weight: 500;
        text-transform: capitalize;
    }

    .hero-text {
        margin-bottom: 20px;
    }

    /* plus-available */
    .plus-available {
        margin-top: -99px;
    }

    .available-wrapper .container .row {
        align-items: center;
    }

    .title {
        font-size: 38px;
    }

    /* plus  */
    .plus-btn {
        margin-bottom: 40px;
    }

    .plus-btn a {
        color: rgba(255, 255, 255, 0.95);
        font-size: 26px;
        font-weight: 700;
        line-height: 1;
    }

    .why-area {
        padding-top: 40px;
        position: relative
    }

    .why-title.text-center {
        margin-bottom: 50px;
    }

    /* nft-area */
    .nft-area {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .nft-title h2 {
        margin-bottom: 0;
    }

    .nft-title {
        margin-bottom: 30px;
    }

    .nft-title p {
        font-size: 20px;
        line-height: 1.5;
        max-width: 524px;
    }

    /* dominator */
    .dominator-area {
        padding-bottom: 30;
        padding-top: 30px;
    }

    .dominator-title {
        margin-bottom: 30px;
    }

    .dominator-item {
        margin-bottom: 8px;
    }

    /* tokenomic */
    .tokenomic-area {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .tokenomic-title.text-center {
        margin-bottom: 30px;
    }

    .tokenomic-subtitle {
        position: relative;
        left: 55%;
        /* transform: translateX(17%); */
    }

    .tokenomic-subtitle h4 {
        font-size: 22px;
        text-align: center;
    }

    .tokenomic-content ul li {
        font-size: 18px;
    }

    .tokenomic-content ul li img {
        margin-right: 8px;
        width: 50px;
    }

    .tokenomic-img {
        margin-top: 72px;
    }

    /* roadmap */
    .roadmap-area {
        padding-top: 30px;
        position: relative;
    }

    .roadmap-title h2 {
        margin-bottom: 20px;
    }

    .road-year h4 {
        font-size: 18px;
    }

    .roadmap-icon img {
        width: 40px;
    }

    .roadmap-wrapper {
        padding-top: 50px;
    }

    .roadmap-title::before {
        display: none;
    }

    /* team */
    .team-area {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .team-title h2 {
        margin-bottom: 60px;
    }

    .frequent-title {
        padding-bottom: 30px;
    }

    .frequent-item {
        margin-bottom: 0;
    }

    .accordion-item {
        margin-bottom: 30px;
        padding-bottom: 40px;
    }

    .frequent-area {
        padding-bottom: 0;
    }

    .footer-title {
        padding-bottom: 0;
    }

    .footer-area {
        padding-top: 0;
        z-index: -111;
    }

    .footer-wrapper {
        padding-top: 40px;
        padding-bottom: 90px;
        background-size: 100%;
    }

    .footer-social ul li a img {
        width: 30px;
    }

    .footer-social ul li a {
        width: 60px;
        height: 60px;
        line-height: 47px;
    }

    .footer-social {
        text-align: center;
        position: relative;
        top: 40px;
    }


}



@media screen and (min-width: 576px) and (max-width: 767px) {

    /* hero area  */
    .hero-text h4 {
        font-size: 16px;
    }

    .single-hero {
        padding: 80px 0;
    }

    .hero-btn ul li a {
        font-size: 16px;
        padding: 4px 5px;
    }

    .hero-btn ul li a img {
        width: 26px;
    }

    .hero-btn ul li::before {
        margin: -2px;
    }

    .hero-area .row {
        align-items: center;
    }

    .available-item h4 {
        font-size: 32px;
        margin-left: 0;
        text-align: center;
    }

    .availabe-img {
        text-align: center;
    }

    .availabe-img img {
        margin-right: 10px;
        max-width: 38%;
    }

    .available-btn a {
        font-size: 16px;
    }

    .available-btn {
        padding: 8px 0;
        max-width: 230px;
        margin: auto;
        margin-bottom: 20px;
    }

    .available-btn2 {
        margin: auto;
        max-width: 302px;
    }

    .available-btn2 a {
        color: #FFF;
        font-size: 9px;
        font-weight: 500;
        text-transform: capitalize;
    }

    .hero-text {
        margin-bottom: 20px;
    }

    /* plus-available */
    .plus-available {
        margin-top: 0px;
    }

    .available-wrapper .container .row {
        align-items: center;
    }

    .title {
        font-size: 38px;
    }

    /* plus  */
    .plus-btn {
        margin-bottom: 40px;
    }

    .plus-btn a {
        color: rgba(255, 255, 255, 0.95);
        font-size: 26px;
        font-weight: 700;
        line-height: 1;
    }

    .plus-title {
        margin: 30px 0;
    }

    /* .why-area */
    .why-area {
        padding-top: 40px;
        position: relative
    }

    .why-title.text-center {
        margin-bottom: 50px;
    }

    /* nft-area */
    .nft-area {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .nft-title h2 {
        margin-bottom: 0;
    }

    .nft-title {
        margin-bottom: 30px;
    }

    .nft-title p {
        font-size: 20px;
        line-height: 1.5;
        max-width: 524px;
    }

    /* dominator */
    .dominator-area {
        padding-bottom: 30;
        padding-top: 30px;
    }

    .dominator-title {
        margin-bottom: 30px;
    }

    .dominator-item {
        margin-bottom: 8px;
        min-height: 280px;
        text-align: center;
    }

    .dominator-input {
        text-align: center;
    }

    .dominator-text h4 {
        padding-left: 0;

    }

    /* tokenomic */
    .tokenomic-area {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .tokenomic-title.text-center {
        margin-bottom: 30px;
    }

    .tokenomic-subtitle {
        position: relative;
        left: inherit;
        /* transform: translateX(17%); */
    }

    .tokenomic-subtitle h4 {
        font-size: 22px;
        text-align: center;
    }

    .tokenomic-content {
        padding-left: 25%;
    }

    .tokenomic-content ul li {
        font-size: 18px;
    }

    .tokenomic-content ul li img {
        margin-right: 8px;
        width: 50px;
    }

    .tokenomic-img {
        margin-top: 20px;
        padding-left: 0;
    }

    .roadmap-title::before {
        display: none;
    }

    .roadmap-text ul li {
        display: block;
    }

    .roadmap-text ul li::before {
        width: 25%;
    }

    .roadmap-wrapper {
        padding-top: 30px;
    }

    /* team */
    .team-area {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .team-title h2 {
        margin-bottom: 30px;
    }

    .team-item {
        padding: 20px 6px 30px 24px;
        text-align: center;
    }

    .frequent-title {
        padding-bottom: 30px;
    }

    .frequent-item {
        margin-bottom: 0;
    }

    .accordion-item {
        margin-bottom: 30px;
        padding-bottom: 40px;
    }

    .frequent-area {
        padding-bottom: 0;
    }

    .footer-title {
        padding-bottom: 0;
    }

    .footer-area {
        padding-top: 0;
        z-index: -111;
    }

    .footer-wrapper {
        padding-top: 50px;
        padding-bottom: 90px;
        background-size: 100%;
    }

    .footer-social ul li a img {
        width: 20px;
    }

    .footer-social ul li a {
        width: 40px;
        height: 40px;
        line-height: 26px;
    }

    .footer-social {
        text-align: center;
        position: relative;
        top: 60px;
    }

}



@media screen and (max-width: 575px) {

    /* hero area  */
    .hero-text h4 {
        font-size: 16px;
    }

    .single-hero {
        padding: 80px 0;
    }

    .hero-btn ul li a {
        font-size: 16px;
        padding: 4px 5px;
    }

    .hero-btn ul li a img {
        width: 26px;
    }

    .hero-btn ul li::before {
        margin: -2px;
    }

    .hero-area .row {
        align-items: center;
    }

    .available-item h4 {
        font-size: 32px;
        margin-left: 0;
        text-align: center;
    }

    .availabe-img {
        text-align: center;
    }

    .availabe-img img {
        margin-right: 10px;
        max-width: 38%;
    }

    .available-btn a {
        font-size: 16px;
    }

    .available-btn {
        padding: 8px 0;
        max-width: 230px;
        margin: auto;
        margin-bottom: 20px;
    }

    .available-btn2 {
        margin: auto;
        max-width: 302px;
    }

    .available-btn2 a {
        color: #FFF;
        font-size: 9px;
        font-weight: 500;
        text-transform: capitalize;
    }

    .hero-text {
        margin-bottom: 20px;
    }

    /* plus-available */
    .plus-available {
        margin-top: 0px;
    }

    .available-wrapper .container .row {
        align-items: center;
    }

    .title {
        font-size: 38px;
    }

    /* plus  */
    .plus-btn {
        margin-bottom: 40px;
    }

    .plus-btn a {
        color: rgba(255, 255, 255, 0.95);
        font-size: 26px;
        font-weight: 700;
        line-height: 1;
    }

    .plus-title {
        margin: 30px 0;
    }

    /* .why-area */
    .why-area {
        padding-top: 40px;
        position: relative
    }

    .why-title.text-center {
        margin-bottom: 50px;
    }

    /* nft-area */
    .nft-area {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .nft-title h2 {
        margin-bottom: 0;
    }

    .nft-title {
        margin-bottom: 30px;
    }

    .nft-title p {
        font-size: 20px;
        line-height: 1.5;
        max-width: 524px;
    }

    /* dominator */
    .dominator-area {
        padding-bottom: 30;
        padding-top: 30px;
    }

    .dominator-title {
        margin-bottom: 30px;
    }

    .dominator-item {
        margin-bottom: 8px;
        min-height: 280px;
        text-align: center;
    }

    .dominator-input {
        text-align: center;
    }

    .dominator-text h4 {
        padding-left: 0;

    }

    /* tokenomic */
    .tokenomic-area {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .tokenomic-title.text-center {
        margin-bottom: 30px;
    }

    .tokenomic-subtitle {
        position: relative;
        left: inherit;
        /* transform: translateX(17%); */
    }

    .tokenomic-subtitle h4 {
        font-size: 22px;
        text-align: center;
    }

    .tokenomic-content {
        padding-left: 18%;
    }

    .tokenomic-content ul li {
        font-size: 18px;
    }

    .tokenomic-content ul li img {
        margin-right: 8px;
        width: 50px;
    }

    .tokenomic-img {
        margin-top: 20px;
        padding-left: 0;
    }

    .roadmap-title::before {
        display: none;
    }

    .roadmap-text ul li {
        display: block;
    }

    .roadmap-text ul li::before {
        width: 25%;
    }

    .roadmap-wrapper {
        padding-top: 30px;
    }

    /* team */
    .team-area {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .team-title h2 {
        margin-bottom: 30px;
    }

    .team-item {
        padding: 20px 6px 30px 24px;
        text-align: center;
    }

    .frequent-title {
        padding-bottom: 30px;
    }

    .frequent-item {
        margin-bottom: 0;
    }

    .accordion-item {
        margin-bottom: 30px;
        padding-bottom: 40px;
    }

    .frequent-area {
        padding-bottom: 0;
    }

    .footer-title {
        padding-bottom: 0;
    }

    .footer-area {
        padding-top: 0;
        z-index: -111;
    }

    .footer-wrapper {
        padding-top: 50px;
        padding-bottom: 90px;
        background-size: 100%;
    }

    .footer-social ul li a img {
        width: 20px;
    }

    .footer-social ul li a {
        width: 40px;
        height: 40px;
        line-height: 26px;
    }

    .footer-social {
        text-align: center;
        position: relative;
        top: 60px;
    }
}